## Coordinator

The coordinator for this sub-project is Philip Blundell (philb@gnu.org) . If you want to contribute to this project, please contact him directly.

## Function

It's often useful to know how much time you are spending on particular activities, either for customer billing, project management or just your own interest. This program keeps track of where your time goes, and allows periodic (e.g. monthly) reports to be produced.

## Status

There is some development code in CVS, but it doesn't work yet.